/* セクションのスタイル */
.inPost .section_intro,
.inPost .section_intro2,
.inPost .section_line,
.inPost .section_howto01 {
    background-color: #fff;
    padding: 30px 20px;
    margin: 20px auto;
}

/* タイトルのスタイル */
.inPost p,
.inPost a,
.inPost li {
    font-size: 15px;
    letter-spacing: 2.2px;
}

.inPost h3 {
    margin-bottom: 20px;
    padding: 5px 0 5px 15px;
    border-left: 5px solid #347191;
    font-size: 1.6rem;
    font-weight: 600;
    line-height: 1.3em;
    background: none;
    margin-top: 0;
}

.inPost h4 {
    margin-bottom: 25px !important;
    font-weight: bold;
    font-size: 16px !important;
    border-bottom: solid 1px #8d8d8d;
    color: #3c3c3c;
    padding-bottom: 10px;
    background: none !important;
    border-left: none !important;
}

.inPost p {
    line-height: 1.65em;
}

.inPost strong {
    font-weight: bold;
    color: #347191;
}

.inPost strong.gpt {
    color: #75a89b !important;
    background: none !important;
    text-decoration: underline !important;
}

.inPost .section_intro {
    margin-top: 0px;
}

.inPost .section_intro2 {
    background: #fff8de;
    border-radius: 10px;
}

/* リストのスタイル */
.inPost ul.info-list {
    list-style-type: disc;
    padding-left: 20px;
}

.inPost ul.info-list li {
    margin-bottom: 1em;
    margin-left: 0.5em;
    line-height: 1.2;
}

/* テキストリストのスタイル */
.inPost ol.step-list {
    list-style-type: decimal;
    margin: 0;
    padding-left: 30px;
}

.inPost ol.step-list li {
    margin-bottom: 1em;
    line-height: 1.4;
    color: #333;
}

/* ボタンのスタイル */
.inPost a.line-button {
    display: block;
    max-width: 225px;
    text-align: center;
    padding: 20px 10px;
    background-color: #06c755;
    margin: 40px auto 20px;
    color: #fff;
    text-decoration: none;
    border-radius: 5px;
}

/* 画像のスタイル */
.inPost .image-container {
    text-align: center;
}

.inPost .image-box {
    display: block;
    margin: 0 auto;
}

.inPost .image-box img {
    max-width: 100%;
    height: auto;
}

.inPost .section_line {
    background: #f7f7f7;
}

.inPost .section_line .image-box {
    max-width: 344px;
}

.inPost .section_line__inner__col:nth-child(1) {
    margin-bottom: 15px;
}

.inPost .section_line .desc {
    text-decoration: underline;
    color: #f00;
    text-align: center;
}

.inPost .section_line .line-qr {
    display: none;
    margin: 50px auto 20px;
}

.inPost .section_line .line-qr img {
    width: 150px;
    display: block;
    margin: 0 auto;
}

.inPost .section_howto01 {
    background: #f7f7f7;
}

.inPost .section_howto01 .image-box {
    max-width: 356px;
}

.inPost .section_howto01__inner__col:nth-child(1) {
    margin-bottom: 15px;
}

.inPost .section_howto01 .desc {
    text-decoration: underline;
    color: #347191;
}

@media screen and (min-width: 768px) {

    .inPost .section_intro,
    .inPost .section_line,
    .inPost .section_howto01 {
        margin: 20px auto;
        /* セクションを中央に配置 */
        padding: 30px 30px;
        /* セクションの内側の余白を設定 */
    }

    .inPost .section_intro2 {
        margin: 30px auto;
        /* セクションの外側の余白を設定 */
    }

    .inPost .image-box img {
        margin-right: 20px;
        /* テキストと画像の間隔を設定 */
    }

    .inPost h3 {
        margin-bottom: 20px;
        font-size: 2rem;
    }

    .inPost .section_line__inner {
        display: flex;
    }

    .inPost .section_line__inner__col:nth-child(1) {
        width: 55%;
    }

    .inPost .section_line__inner__col:nth-child(2) {
        width: 45%;
    }

    .inPost .section_line .line-qr {
        display: block;
    }

    .inPost .section_line .line-button {
        display: none;
    }

    .inPost .section_howto01__inner {
        display: flex;
    }

    .inPost .section_howto01__inner__col:nth-child(1) {
        width: 55%;
    }

    .inPost .section_howto01__inner__col:nth-child(2) {
        width: 45%;
    }
}

.inPost .check ul {
    border: solid 2px #ff721e;
    padding: 0.5em 1em 0.5em 2.3em;
    position: relative;
    margin-top: 2em;
}

.inPost .check ul li {
    line-height: 1.5;
    padding: 0.5em 0;
    list-style-type: none !important;
}

.inPost .check ul li a {
    text-decoration: underline;
    color: #983900;
}

.inPost .check ul li:before {
    /*リストのアイコン*/
    font-family: "Font Awesome 5 Free";
    content: "★";
    /*"\f05a";*/
    position: absolute;
    left: 1em;
    color: #ff721e;
    /*左端からのアイコンまでの距離*/
    /*アイコン色*/
}

.inPost .check ul li:after {
    /*タブ*/
    background: #ff721e;
    color: #fff;
    font-family: "Font Awesome 5 Free", 'Avenir', 'Arial', sans-serif;
    position: absolute;
    left: -2px;
    bottom: 100%;
    padding: 1px 7px;
    content: '\f0a7  POINT';
    /*アイコンコード＋文字*/
    letter-spacing: 0.05em;
    /*字間*/
}


@media (max-width: 480px) {
    .inPost .ai-chat_mv {
        margin-top: -0px;
    }
}

.inPost .ai-chat_mv img {
    display: block;
    margin: 0 auto;
}